* {
  margin: 0;
  padding: 0;
}
html,
body {
  height: 100%;
}
html {
  min-width: 947px;
}
body {
  background: #f0f0f0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  line-height: 1.125em;
  color: #444;
}

img {
  border: 0;
  vertical-align: top;
  text-align: left;
}
object {
  vertical-align: top;
  outline: none;
}
ul,
ol {
  list-style: none;
}

.fleft {
  float: left;
}
.fright {
  float: right;
}
.clear {
  clear: both;
}

.col-1,
.col-2,
.col-3 {
  float: left;
}

.alignright {
  text-align: right;
}
.aligncenter {
  text-align: center;
}

.wrapper {
  width: 100%;
  overflow: hidden;
  display: flex;
}

/*==== GLOBAL =====*/
.container {
  width: 947px;
  margin: 0 auto;
  font-size: 0.75em;
  position: relative;
}

#header {
  height: 210px;
  background: #fff;
}
#content {
  background: #fff;
}
#extra-content {
  background: #333;
  padding: 0 0 5px 0;
}

/*----- forms parameters -----*/

input,
select,
textarea {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  vertical-align: middle;
  font-weight: normal;
}

/*----- other -----*/
.img-indent {
  margin: 0 21px 0 0;
  float: left;
}
.img-box {
  width: 100%;
  overflow: hidden;
  padding-bottom: 21px;
}
.img-box img {
  float: left;
  margin: 0 21px 0 0;
}

.extra-wrap {
  overflow: hidden;
}

p {
  margin-bottom: 18px;
}
.p1 {
  margin-bottom: 9px;
}
.p2 {
  margin-bottom: 18px;
}
.p3 {
  margin-bottom: 27px;
}

/*----- txt, links, lines, titles -----*/
a {
  color: #c83547;
  outline: none;
}
a:hover {
  text-decoration: none;
}

h2:not(.fw-bold) {
  font-size: 16px;
  line-height: 1.2em;
  color: #000;
  text-transform: uppercase;
  margin-bottom: 40px;
  padding-top: 20px;
}
h3 {
  font-size: 1em;
  margin-bottom: 18px;
}
h4 {
  font-size: 13px;
  line-height: 18px;
}
h4 a {
  color: #444;
  text-decoration: none;
}
h4 a:hover {
  text-decoration: underline;
  color: #c83547;
}
h5 {
  font-size: 1em;
}

.line-ver,
.line-ver1 {
  background-image: url(images/line-ver.gif);
  background-repeat: repeat-y;
  width: 100%;
}

/*==================boxes====================*/
.box {
  background: url(images/box-bg.gif) 0 0 repeat-x #fbfbfb;
  width: 100%;
}
.box .left-top-corner {
  background: url(images/left-top-corner.gif) no-repeat left top;
}
.box .right-top-corner {
  background: url(images/right-top-corner.gif) no-repeat right top;
}
.box .left-bot-corner {
  background: url(images/left-bot-corner.gif) no-repeat left bottom;
  width: 100%;
}
.box .right-bot-corner {
  background: url(images/right-bot-corner.gif) no-repeat right bottom;
}
.box .inner {
  padding: 0 20px 0 27px;
}

.address dd {
  clear: both;
}
.address dd span {
  float: left;
  width: 85px;
}

/*===== header =====*/
#header .row-1 {
  height: 120px;
}
#header .logo {
  float: left;
  padding: 10px 0 0 3px;
}
#header .logo h1 {
  float: left;
  font-size: 48px;
  line-height: 1.2em;
  color: #000;
  letter-spacing: -2px;
}
#header .logo h1 a {
  color: #000;
  text-decoration: none;
}
#header .logo span {
  background: url(images/divider.gif) no-repeat 0 13px;
  float: left;
  padding: 22px 98px 10px 29px;
  color: #c7c7c7;
  font-size: 14px;
  line-height: 1.2em;
  text-transform: uppercase;
  margin-left: 75px;
  font-weight: bold;
  letter-spacing: -1px;
  margin-top: 20px;
}

#header .nav {
  width: 100%;
  overflow: hidden;
}
#header .nav li {
  float: left;
  padding-left: 5px;
}
#header .nav li.first {
  padding-left: 0;
}
#header .nav li a {
  float: left;
  background: #f8f8f8;
  width: 184px;
  line-height: 53px;
  text-align: center;
  color: #aeaeae;
  text-decoration: none;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;

  border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
}
#header .nav li a:hover,
#header .nav li a.current {
  color: #fff;
  text-decoration: none;
  background: #ff2300;
}

#sousMenu1 li a,
#sousMenu2 li a {
  font-family: Arial, Helvetica, sans-serif !important;
  font-size: 12px !important;
  color: #666 !important;
  text-decoration: none !important;
  font-weight: bold !important;
  display: block !important;
  line-height: 25px !important;
  background-color: unset !important;
  line-height: 25px !important;
  text-align: left !important;
  text-transform: unset !important;
  width: 220px !important;
}

#sousMenu1 li a:hover,
#sousMenu2 li a:hover {
  color: #ff2300 !important;
}

/*===== content =====*/
#content .indent {
  padding: 0 0 59px 0;
}

#content .row-1 {
  padding-bottom: 37px;
}

#slide_left {
  width: 315px;
  float: left;
  margin-right: 1px;
  height: 373px;
  overflow: hidden;
}
#slide_right {
  width: 315px;
  float: right;
  height: 373px;
  overflow: hidden;
}
.next_slide {
  position: absolute;
  background: url(../images/marker_right.png) 0 0 no-repeat;
  width: 20px;
  height: 23px;
  display: block;
  right: 10px;
  bottom: 15px;
  z-index: 99;
}
.prev_slide {
  position: absolute;
  background: url(../images/marker_left.png) 0 0 no-repeat;
  width: 21px;
  height: 23px;
  display: block;
  right: 30px;
  bottom: 15px;
  z-index: 99;
}
.slider {
  width: 100%;
  overflow: hidden;
  margin-bottom: 37px;
  position: relative;
}
.slider dt {
  float: left;
  margin-right: 1px;
  width: 631px;
  position: relative;
}
.slider dd {
  float: left;
  width: 315px;
  height: 373px;
  background: url(../images/slider-bg.jpg) no-repeat 0 0;
  font-size: 30px;
  line-height: 1.2em;
  text-transform: uppercase;
  color: #f8f8f8;
  letter-spacing: -2px;
}
.slider dd strong {
  font-size: 52px;
  line-height: 1.2em;
  display: block;
  text-transform: none;
  margin-top: -12px;
}
.slider dd .inner {
  padding: 145px 0 0 57px;
}

.img-list li {
  width: 100%;
  overflow: hidden;
  font-size: 11px;
  line-height: 16px;
  padding-bottom: 12px;
}
.img-list li img {
  float: left;
  margin: 3px 21px 0 0;
}
.img-list li a {
  font-weight: bold;
  color: #444;
  font-size: 13px;
  text-decoration: none;
}
.img-list li a:hover {
  color: #c83547;
  text-decoration: underline;
}

.last-links {
  padding: 15px 0 25px 0;
}
.last-links a {
  font-size: 10px;
  text-transform: uppercase;
  color: #333;
  text-decoration: none;
}
.last-links a:hover {
  text-decoration: underline;
  color: #c83547;
}

.list1 li {
  width: 100%;
  overflow: hidden;
  padding-bottom: 15px;
  font-size: 11px;
  line-height: 16px;
}
.list1 li img {
  float: left;
  margin-right: 21px;
}

.list2 li {
  background: url(../images/arrow2.gif) no-repeat 0 6px;
  padding: 0 0 6px 10px;
}
.list2 li a {
  color: #444;
  text-decoration: none;
  font-weight: bold;
}
.list2 li a:hover {
  text-decoration: underline;
  color: #c83547;
}

/*
	 * Required
	*/
#loopedCarousel .carousel-container {
  overflow: hidden;
  position: relative;
}
#loopedCarousel .slides {
  position: absolute;
}
#loopedCarousel .slides div.slide {
  position: absolute;
  top: 0;
  width: 203px;
  height: 50px;
  display: none;
  padding: 0 0 0 62px;
}
#loopedCarousel .slides div.slide a {
  display: block;
  color: #444;
  text-decoration: none;
}
#loopedCarousel .slides div.slide a:hover {
  text-decoration: underline;
  color: #c83547;
  font-weight: bold;
}
#loopedCarousel .slides div.slide span {
  display: block;
  left: 0;
  top: 0;
  position: absolute;
  width: 43px;
  height: 50px;
  background: url(../images/date-sprite.gif) no-repeat 0 0;
  font-size: 10px;
  text-transform: uppercase;
  color: #f8f8f8;
  text-align: center;
  text-decoration: none;
}
#loopedCarousel .slides div.slide a:hover span {
  background-position: 0 -50px;
}
#loopedCarousel .slides div.slide span b {
  display: block;
  font-size: 18px;
  line-height: 1em;
  font-weight: normal;
  padding-top: 10px;
}
/*
	 * Optional
	*/
#loopedCarousel {
  width: 265px;
  position: relative;
  clear: both;
}
.carousel-nav {
  position: absolute;
  right: 0;
  top: -61px;
}
.carousel-nav li {
  display: inline;
}
.carousel-nav li a {
  display: block;
  float: left;
  width: 22px;
  height: 23px;
  text-indent: -9999em;
}
.carousel-nav li a.previous {
  background: url(../images/carousel-up.gif) no-repeat 0 0;
}
.carousel-nav li a.next {
  background: url(../images/carousel-down.gif) no-repeat 0 0;
  width: 23px;
}

#extra-content {
  display: none;
}

#extra-content .indent {
  padding: 0 20px 20px 27px;
}
#extra-content h2 {
  color: #fff;
  margin-bottom: 25px;
}
#extra-content ul li {
  background: url(../images/arrow1.gif) no-repeat 0 6px;
  padding: 0 0 12px 16px;
}
#extra-content ul li a {
  color: #fff;
  text-decoration: none;
}
#extra-content ul li a:hover {
  text-decoration: underline;
}

#trigger {
  background: url(.../images/trigger-bg.gif) no-repeat 0 0;
  position: absolute;
  right: 0;
  bottom: 0 !important;
  bottom: -1px;
  margin: 0;
  width: 122px;
  height: 28px;
  text-align: center;
}
#trigger a {
  color: #fff;
  text-transform: uppercase;
  font-size: 10px;
  text-decoration: none;
  padding: 7px 0 0 18px;
  display: inline-block;
  background: url(../images/marker1.gif) no-repeat 0 12px;
}

/*===== footer =====*/
#footer {
  padding: 20px 0 21px 0;
  color: #818181;
  border-top: 5px solid #333;
}
#footer .fleft {
  padding: 8px 0 0 14px;
}
#footer a {
  color: #818181;
  text-decoration: none;
}
#footer a:hover {
  color: #000;
  text-decoration: underline;
}

.social-services {
  float: left;
  padding: 0 0 0 22px;
}
.social-services li {
  float: left;
  padding-right: 3px;
}
.social-services li a {
  float: left;
  width: 32px;
  height: 32px;
  text-decoration: none;
}
.social-services li a.facebook {
  background: url(../images/icon-facebook-sprite.gif) no-repeat 0 0;
}
.social-services li a.facebook:hover {
  background-position: 0 -32px;
}

.social-services li a.myspace {
  background: url(../images/icon-myspace-sprite.gif) no-repeat 0 0;
}
.social-services li a.myspace:hover {
  background-position: 0 -32px;
}

.social-services li a.flickr {
  background: url(images/icon-flickr-sprite.gif) no-repeat 0 0;
}
.social-services li a.flickr:hover {
  background-position: 0 -32px;
}

.social-services li a.twitter {
  background: url(../images/icon-twitter-sprite.gif) no-repeat 0 0;
}
.social-services li a.twitter:hover {
  background-position: 0 -32px;
}

/*----- forms -----*/
#search-form {
  float: right;
  padding: 41px 0 0 0;
}
#search-form fieldset {
  border: none;
  float: right;
  background: url(../images/search-bg.gif) no-repeat 0 0;
}
#search-form input.text {
  width: 147px;
  background: none;
  border: none;
  padding: 2px 5px 2px 10px;
  font-size: 16px;
  color: #444;
  font-weight: bold;
}
#search-form input.submit {
  width: 38px;
  height: 35px;
  border: none;
  background: none;
  cursor: pointer;
}

#contacts-form fieldset {
  border: none;
}
#contacts-form label {
  display: block;
  height: 50px;
  overflow: hidden;
  background: url(../images/input-bg.gif) no-repeat 0 18px;
}
#contacts-form input {
  background: none;
  width: 250px;
  padding: 2px 5px 2px 8px;
  border: none;
}
#contacts-form .textarea-box {
  background: url(../images/textarea-bg.gif) no-repeat 0 0;
  height: 124px;
}
#contacts-form textarea {
  width: 250px;
  padding: 2px 5px 2px 8px;
  height: 118px;
  background: none;
  border: none;
  overflow: auto;
}

/*==========================================*/

#header .container {
  position: relative;
}

#header .container {
  position: relative;
}

#marqueeActu,
#marqueeActu p {
  color: #c92c01;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 0;
}

div#table_wec p {
  width: 95%;
}

div#table_wec table {
  margin: 15px 0 15px 0;
  background: #000;
  border-collapse: separate;
  border-spacing: 1px;
}

div#table_wec table td {
  padding: 1px;
  text-align: center !important;
  vertical-align: middle !important;
  background: #fff !important;
}
div#table_wec table td p {
  text-align: center !important;
}

/* Styles new actu wec */
form.actuWecFormSearch {
  /*width:300px !important;*/
}
div.actuWecTheme {
  position: relative;
}
a.actuWecPicto1,
a.actuWecPicto2,
a.actuWecPicto3,
a.actuWecPicto4,
a.actuWecPicto5 {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 36px;
  height: 29px;
  text-decoration: none;
}
a.actuWecPicto1 {
  height: 29px;
  background: url(./images/main/sprite.png) no-repeat 0 0;
}
a.actuWecPicto2 {
  height: 36px;
  background: url(./images/main/sprite.png) no-repeat 0 -29px;
}
a.actuWecPicto3 {
  height: 33px;
  background: url(./images/main/sprite.png) no-repeat 0 -65px;
}
a.actuWecPicto4 {
  height: 35px;
  background: url(./images/main/sprite.png) no-repeat 0 -98px;
}
a.actuWecPicto5 {
  height: 35px;
  background: url(./images/main/sprite.png) no-repeat 0 -133px;
}
a.actuWecTitle {
  float: left;
  margin-left: 47px;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  color: #c83547;
  text-decoration: none;
}
a.actuWecTitleCabinet {
  margin-left: 0 !important;
}
span.actuWecTitleCalendar {
  display: block;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #c83547;
}
span.actuWecDate {
  float: left;
  margin-left: 18px;
  font-size: 11px;
  font-weight: normal;
  color: #929292;
}
a.actuWecTitle2 {
  float: right;
  width: 11px;
  height: 8px;
  margin-top: 6px;
  background: url(./images/main/sprite.png) no-repeat 0 -169px;
  text-decoration: none;
}

p.actuWecTitre,
p.actuWecTitre2 {
  clear: both;
  float: left;
  margin: 8px 0 5px 47px;
  padding: 0;
  line-height: 1.3;
  font-size: 14px;
  font-weight: bold;
  color: #4c4842;
}
p.actuWecTitre2 {
  margin-top: 0;
}
p.actuWecTitre a,
p.actuWecTitre2 a {
  font-size: 14px;
  font-weight: bold;
  color: #4c4842;
  text-decoration: none;
}

p.actuWecDesc {
  float: left;
  margin: 0;
  padding: 0;
  margin-left: 47px;
  line-height: 1.3;
  font-size: 14px;
  font-weight: bold;
  color: #4c4842;
}
p.actuWecDesc a {
  font-size: 12px;
  font-weight: normal;
  color: #4c4842;
  text-decoration: none;
}

div.actuWecSeparateur {
  clear: both;
  height: 18px;
  margin: 0 0 18px 0;
  padding: 0;
  border-bottom: 1px solid #e6e6e6;
}
div.actuWecSeparateur2 {
  clear: both;
  height: 13px;
  margin: 0 0 10px 0;
  padding: 0;
  border-bottom: 1px solid #e6e6e6;
}

p.actuWecTitre a:hover,
p.actuWecTitre2 a:hover,
p.actuWecDesc a:hover,
a.actuWecTitle:hover,
a.actuWecTitle2:hover {
  color: #c83547 !important;
}

/* responsive */
div.actuWecBox {
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important;
  float: left;
  width: 33.32%;
  margin-top: 10px 0 0 0;
  padding: 10px;
}

div.actuWecBox4 {
  clear: left;
}

div.actuWecBox2 div.actuWecSeparateur,
div.actuWecBox3 div.actuWecSeparateur {
  display: none;
}

@media (max-width: 1200px) {
  a.actuWecTitle {
    font-size: 14px;
  }
}
@media (max-width: 979px) {
  div.actuWecBox {
    width: 50%;
  }
  div.actuWecBox3 div.actuWecSeparateur {
    display: block;
  }
  div.actuWecBox4 {
    clear: none;
  }
  div.actuWecBox3,
  div.actuWecBox5 {
    clear: left;
  }
  div.actuWec2Num3 {
    display: none;
  }
  div.actuWec2Num2 div.actuWecSeparateur2 {
    display: none;
  }
}
@media (max-width: 768px) {
  div.actuWecBox {
    width: 100%;
  }
  div.actuWecBox2 div.actuWecSeparateur {
    display: block;
  }
  div.actuWec1Num3 {
    display: none;
  }
  div.actuWec1Num2 div.actuWecSeparateur2,
  div.actuWec2Num2 div.actuWecSeparateur2 {
    display: none;
  }
  div.actuWecSearch {
    width: 100%;
  }
  form.actuWecFormSearch {
    width: 100% !important;
  }
}

.h2Wec {
  font-size: 20px;
  margin-bottom: 10px !important;
  color: #caff33 !important;
}
.h3Wec {
  font-size: 14px;
}
h4.h3Wec {
  font-size: 16px;
  color: #d03401 !important;
}

div#table_wec {
  clear: both;
  margin-top: 30px;
}
div#table_wec * {
  clear: both;
  float: none;
}

div#table_wec table {
  margin: 15px 0 15px 0;
  background: #000;
  border-collapse: separate;
  border-spacing: 1px;
}

div#table_wec table td {
  padding: 1px;
  text-align: center !important;
  vertical-align: middle !important;
  background: #fff !important;
}
div#table_wec table td p {
  text-align: center !important;
}

div#table_wec ul li {
  list-style-type: disc;
  list-style-position: inside;
}

div#table_wec ol li {
  list-style-type: decimal;
  list-style-position: inside;
}

/* calendrier new */
.responsive-calendar .btn-primary {
  background-color: #c83547 !important;
}

.responsive-calendar .day .badge {
  background: #888 !important;
}

.responsive-calendar .day.active a {
  background-color: #c83547 !important;
}

#rechecheActuWEC {
  padding: 5px 6px;
  font-size: 16px;
  width: 100%;
  box-sizing: border-box;
}

/****************************************************************************************
SOUS MENUS
*******************************************************************************************/

/* les sous menus JS */
#sousMenu1,
#sousMenu2,
#sousMenu3 {
  display: none;
  position: absolute;
  width: 230px;
  z-index: 999;
  background: #e9e9e9;
  border: 0px solid #fff;
  border-top: none;
}
#sousMenu1 li,
#sousMenu2 li,
#sousMenu3 li {
  float: none;
  height: auto;
  padding: 0px 5px;
}
#sousMenu1 li a,
#sousMenu2 li a,
#sousMenu3 li a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #666;
  text-decoration: none;
  font-weight: bold;
  display: block;
  line-height: 25px;
}
#sousMenu1 li a:hover,
#sousMenu2 li a:hover,
#sousMenu3 li a:hover {
  color: #ff0000;
}

#sousMenu1 {
  left: 378px;
  top: 53px;
}
#sousMenu2 {
  left: 566px;
  top: 51px;
}
#sousMenu3 {
  left: 739px;
  top: 33px;
}

/****************************************************************************************
BARRE DE PAGINATION
*******************************************************************************************/

/* Les barres de navigation */
div.navig {
  border: 0px solid #d7d7d7; /* bleu */
  margin-top: 10px;
  text-align: center;
  height: 15px;
}
div.navig ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
div.navig ul li {
  display: inline;
  margin: 0;
  padding: 0;
  background: none;
  line-height: 1;
}

/* Barres de navigation : liens */

div.navig ul li a:link,
div.navig ul li a:visited {
  color: #d03401; /* bleu */
  text-decoration: none;
  font-weight: normal;
  font-style: normal;
  background: none;
  padding: 0;
  font-size: 14px;
  font-family: verdana;
}
div.navig ul li a:hover,
div.navig ul li a:active {
  color: #d03401; /* bleu */
  text-decoration: none;
  font-weight: normal;
  font-style: normal;
  background: none;
  padding: 0;
  font-size: 14px;
  font-family: verdana;
}

/* Barres de navigation : page en cours */
div.navig ul li span {
  color: #fff !important; /* bleu */
  font-size: 14px;
  background-color: #d03401; /* bleu */
  font-weight: bold;
  font-family: verdana;
}

.tel {
  text-decoration: none;
  color: #444;
}

#contact-form select {
	width: 342px;
	font-size: 14px;
	color: #494949;
	padding: 10px 11px 10px 14px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #dad8d2;
	background: #fff;
	margin: 0;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
